package com.ecom.park_jy;

import android.bluetooth.BluetoothSocket;


//將Bluetooth Socket帶到不同的Activity
public class bt_socket {
    private static BluetoothSocket socket;

    public BluetoothSocket getSocket() {
        return socket;
    }

    public void setSocket(BluetoothSocket socket) {
        bt_socket.socket = socket;
    }
}
